{
  "title": {
    "en": "Terms & Conditions",
    "ar": "الشروط والأحكــــام"
  },
  "last_update": {
    "en": "Update at 03 Feb 2024",
    "ar": "تم تحديثها بتاريخ 3 فبراير 2024"
  },
  "content": {
    "general": {
      "title": {
        "en": "General Terms",
        "ar": "الشروط العامة"
      },
      "text": {
        "en": "By accessing and placing an order with EnCoach, you confirm that you are in agreement with and bound by the terms of service contained in the Terms & Conditions outlined below.\nThese terms apply to the entire website and any email or other type of communication between you and EnCoach.\nUnder no circumstances shall EnCoach team be liable for any direct, indirect, special, incidental or consequential damages, including, but not limited to, loss of data or profit, arising out of the use, or the inability to use, the materials on this site, even if EnCoach team or an authorized representative has been advised of the possibility of such damages. If your use of materials from this site results in the need for servicing, repair or correction of equipment or data, you assume any costs thereof. EnCoach will not be responsible for any outcome that may occur during the course of usage of our resources. We reserve the rights to change prices and revise the resources usage policy in any moment. License.\nEnCoach grants you a revocable, non-exclusive, non-transferable, limited license to download, install and use the website/app strictly in accordance with the terms of this Agreement. These Terms & Conditions are a contract between you and EnCoach (referred to in these Terms & Conditions as \"EnCoach\", \"us\", \"we\" or \"our\"), the provider of the EnCoach website and the services accessible from the EnCoach website (which are collectively referred to in these Terms & Conditions as the \"EnCoach Service\").\nYou are agreeing to be bound by these Terms & Conditions. If you do not agree to these Terms & Conditions, please do not use the EnCoach Service. In these Terms & Conditions, \"you\" refers both to you as an individual and to the entity you represent. If you violate any of these Terms & Conditions, we reserve the right to cancel your account or block access to your account without notice.",
        "ar": "عن طريق الوصول إلى الموقع وتقديم طلب عبر إنكوتش، فإنك تؤكد أنك توافق وتلتزم بشروط الخدمة المبينة في الشروط والأحكام المبينة أدناه. \n تنطبق هذه الشروط على الموقع بأكمله وأي بريد إلكتروني أو أي نوع آخر من التواصل بينك وبين إنكوتش. \n بأيي حال من الأحوال، فإن فريق إنكوتش غير مسؤول عن أي أضرار مباشرة أو غير مباشرة أو خاصة أو عرضية أو تبعية، بما في ذلك، على سبيل المثال لا الحصر، فقدان البيانات أو الربح، الناشئة عن الاستخدام أو عدم القدرة على استخدام المواد المتواجدة على هذا الموقع، حتى لو كان فريق إنكوتش أو ممثل مفوض قد نصح بإمكانية حدوث مثل هذه الأضرار. إذا أدى استخدامك للمواد من هذا الموقع إلى الحاجة إلى صيانة أو إصلاح أو تصحيح للمعدات أو البيانات، فإنك تتحمل أي تكاليف ذلك. لن يكون إنكوتش مسؤولًا عن أي نتيجة قد تحدث أثناء استخدامك لمواردنا. نحتفظ بحقوق تغيير الأسعار ومراجعة سياسة استخدام الموارد في أي وقت. يمنحك إنكوتش ترخيصًا قابلاً للإلغاء وغير حصري وغير قابل للنقل ومحدودًا لتنزيل وتثبيت واستخدام الموقع/التطبيق وفقًا لشروط هذه الاتفاقية. هذه الشروط والأحكام هي عقد بينك وبين إنكوتش (المشار إليها في هذه الشروط والأحكام بـ \"إنكوتش\" أو \"نحن\" أو \"نحن\" أو \"لنا\")، مزود موقع إنكوتش والخدمات المتاحة من موقع إنكوتش (التي تشار إليها بشكل جماعي في هذه الشروط والأحكام بـ \"خدمة إنكوتش\"). أنت توافق على الالتزام بشروط وأحكام هذه الاتفاقية. \n إذا لم توافق على شروط وأحكام هذه الاتفاقية، يرجى عدم استخدام خدمة إنكوتش. في هذه الشروط والأحكام، \"أنت\" يشير إلى الفرد والكيان الذي تمثله. إذا انتهكت أي من هذه الشروط والأحكام، فإننا نحتفظ بالحق في إلغاء حسابك أو حظر وصولك إلى حسابك دون إشعار."
      }
    },
    "meaning": {
      "title": {
        "en": "Meanings",
        "ar": "المعاني والتفسيرات"
      },
      "text": {
        "en": "For this Terms & Conditions:",
        "ar": " لهذه الشروط والأحكام"
      },
      "list": [
        {
          "en": "Cookie: small amount of data generated by a website and saved by your web browser. It is used to identify your browser, provide analytics, remember information about you such as your language preference or login information.",
          "ar": "ملف تعريف الارتباط: إن الكمية الصغيرة من البيانات التي يتم إنشاؤها بواسطة موقع الويب وحفظها بواسطة متصفح الويب الخاص بك. يتم استخدامه لتحديد متصفحك، وتقديم التحليلات، وتذكر معلومات المرتبطة بك مثل تفضيلات اللغة أو معلومات تسجيل الدخول."
        },
        {
          "en": "Company: when this policy mentions “Company,” “we,” “us,” or “our,” it refers to Integrated Artificial Intelligence LLC, (Muscat , Sultanate of Oman) that is responsible for your information under this Terms & Conditions.",
          "ar": "الشركة: عندما تشير هذه السياسة إلى \"الشركة\" أو \"نحن\" أو \"لنا\" أو \"خاصتنا\"، فإنها تشير إلى شركة الذكاء الاصطناعي المتكامل (مسقط، سلطنة عمان) المسؤولة عن معلوماتك بموجب هذه الشروط والأحكام . "
        },
        {
          "en": "Country: where EnCoach or the owners/founders of EnCoach are based, in this case is Oman",
          "ar": "البلد: حيث يوجد مقر ( إنكوتش ) أو مالكو / مؤسسو ( إنكوتش )، في هذه الحالة تكون سلطنة عمان."
        },
        {
          "en": "Device: any internet connected device such as a phone, tablet, computer or any other device that can be used to visit EnCoach and use the services.",
          "ar": "الجهاز: أي جهاز متصل بالإنترنت مثل الهاتف أو الكمبيوتر اللوحي أو الكمبيوتر أو أي جهاز آخر يمكن استخدامه لزيارة ( إنكوتش ) واستخدام الخدمات."
        },
        {
          "en": "Service: refers to the service provided by EnCoach as described in the relative terms (if available) and on this platform.",
          "ar": "الخدمة: تشير إلى الخدمة التي تقدمها ( إنكوتش ) كما هو موضح في المصطلحات ذات الصلة (إن وجدت) وعلى التطبيق أو الموقع الإلكتروني أو عنا. "
        },
        {
          "en": "Third-party service: refers to advertisers, contest sponsors, promotional and marketing partners, and others who provide our content or whose products or services we think may interest you.",
          "ar": "خدمة الطرف الثالث: تشير إلى المعلنين والرعاة وشركاء الترويج والتسويق والمتاجر وغيرهم ممن يقدمون المحتوى الخاص بنا أو الذين نعتقد أن منتجاتهم أو خدماتهم قد تهمك مما يعني اي طرف ثالث نتعاقد معه من اجل تقديم الخدمات."
        },
        {
          "en": "Website: EnCoach's site, which can be accessed via this URL: https://EnCoach.me",
          "ar": "موقع الويب: موقع ( إنكوتش ) ، الذي يمكن الوصول إليه عبر عنوان https://encoach.com"
        },
        {
          "en": "You: a person or entity that is registered with EnCoach to use the Services.",
          "ar": "أنت: شخص أو كيان مسجل في ( إنكوتش ) لاستخدام الخدمات."
        }
      ]
    },
    "restrictions": {
      "title": {
        "en": "Restrictions",
        "ar": "القيود"
      },
      "text": {
        "en": "You agree not to, and you will not permit others to:",
        "ar": "أنت توافق على عدم القيام بما يلي، ولن تسمح للآخرين بما يلي"
      },
      "list": [
        {
          "en": "License, sell, rent, lease, assign, distribute, transmit, host, outsource, disclose or otherwise commercially exploit the website/app or make the platform available to any third party.",
          "ar": "الترخيص أو البيع أو الإيجار أو التأجير أو التنازل أو التوزيع أو الإرسال أو الاستضافة أو الاستعانة بمصادر خارجية أو الكشف عن الموقع / التطبيق تجاريًا أو استغلاله تجاريًا أو إتاحة النظام لأي طرف ثالث."
        },
        {
          "en": "Modify, make derivative works of, disassemble, decrypt, reverse compile or reverse engineer any part of the website/app.",
          "ar": "تعديل أو عمل أعمال اشتقاقية أو تفكيك أو فك تشفير أو عكس ترجمة أو عكس هندسة أي جزء من الموقع / التطبيق"
        },
        {
          "en": "Remove, alter or obscure any proprietary notice (including any notice of copyright or trademark) of EnCoach or its affiliates, partners, suppliers or the licensors of the website/app.",
          "ar": "إزالة أو تغيير أو طمس أي إشعار ملكية (بما في ذلك أي إشعار بحقوق النشر أو العلامة التجارية) لـ ( إنكوتش ) أو الشركات التابعة لها أو الشركاء أو الموردين أو المرخصين للموقع / التطبيق."
        }
      ]
    },
    "return_refund": {
      "title": {
        "en": "Return and Refund Policy",
        "ar": "سياسة الاسترجاع والاسترداد"
      },
      "text": {
        "en": "Thanks for Using EnCoach. We appreciate the fact that you like to buy our service. We also want to make sure you have a rewarding experience while you're exploring, evaluating, and purchasing our products.\nAs with any shopping experience, there are terms and conditions that apply to transactions at EnCoach. We'll be as brief as our attorneys will allow.\n\nThe main thing to remember is that by placing an order or making a purchase at EnCoach, you agree to the terms along with EnCoach's Privacy Policy.\nIf, for any reason, You are not completely satisfied with any good or service that we provide, don't hesitate to contact us and we will discuss any of the issues you are going through with our product.",
        "ar": "شكرًا لاستخدامك إنكوتش. نقدر حقًا شغفك لشراء خدمتنا. نرغب أيضًا في التأكد من أنك ستحظى بتجربة مرضية أثناء استكشافك وتقييمك وشراءك لمنتجاتنا. \n  كما هو الحال في أي تجربة تسوق، هناك شروط وأحكام تنطبق على المعاملات في إنكوتش. سنكون موجزين بقدر ما نستطيع\n. الشيء الأساسي الذي يجب تذكره هو أنه من خلال تقديم طلب أو شراء منتج في إنكوتش، فإنك توافق على الشروط بالإضافة إلى سياسة الخصوصية لإنكوتش. \n إذا، لأي سبب من الأسباب، لم تكن راضيًا تمامًا عن أي سلعة أو خدمة نقدمها، فلا تتردد في الاتصال بنا، وسنناقش أي مشكلة تواجهك مع منتجنا."
      }
    },
    "suggestions": {
      "title": {
        "en": "Your Suggestions",
        "ar": "مقترحاتك"
      },
      "text": {
        "en": "Any feedback, comments, ideas, improvements or suggestions (collectively, \"Suggestions\") provided by you to EnCoach with respect to the website/app shall remain the sole and exclusive property of EnCoach.\nEnCoach shall be free to use, copy, modify, publish, or redistribute the Suggestions for any purpose and in any way without any credit or any compensation to you.",
        "ar": "أي ملاحظات أو تعليقات أو أفكار أو تحسينات أو اقتراحات (إجمالاً، \"اقتراحات\") تقدمها إلى (إنكوتش ) فيما يتعلق بالموقع الإلكتروني / التطبيق ستظل ملكية خاصة وحصرية لـ ( إنكوتش ). \n تتمتع ( إنكوتش ) بالحرية في استخدام الاقتراحات أو نسخها أو تعديلها أو نشرها أو إعادة توزيعها لأي غرض وبأي شكل من الأشكال دون أي ائتمان أو أي تعويض لك."
      }
    },
    "consent": {
      "title": {
        "en": "Your Consent",
        "ar": "موافقتك"
      },
      "text": {
        "en": "We've updated our Terms & Conditions to provide you with complete transparency into what is being set when you visit our site and how it's being used. By using our website/app, registering an account, or making a purchase, you hereby consent to our Terms & Conditions.",
        "ar": "لقد قمنا بتحديث شروطنا وأحكامنا لتوفير الشفافية الكاملة لك حول ما يتم تعيينه عند زيارتك لموقعنا وكيفية استخدامه. من خلال استخدام موقعنا/تطبيقنا، أو تسجيل حساب، أو إجراء عملية شراء، فإنك توافق على شروطنا وأحكامنا."
      }
    },
    "other_websites": {
      "title": {
        "en": "Links to Other Websites",
        "ar": "روابط لمواقع أخرى"
      },
      "text": {
        "en": "This Terms & Conditions applies only to the Services. The Services may contain links to other websites not operated or controlled by EnCoach. We are not responsible for the content, accuracy or opinions expressed in such websites, and such websites are not investigated, monitored or checked for accuracy or completeness by us. Please remember that when you use a link to go from the Services to another website, our Terms & Conditions are no longer in effect. Your browsing and interaction on any other website, including those that have a link on our platform, is subject to that website's own rules and policies. Such third parties may use their own cookies or other methods to collect information about you.",
        "ar": "تنطبق هذه الشروط والأحكام على الخدمات فقط. قد تحتوي الخدمات على روابط لمواقع أخرى لا تديرها أو تتحكم فيها ( إنكوتش ). نحن لسنا مسؤولين عن المحتوى أو الدقة أو الآراء المعبر عنها في مثل هذه المواقع، ولا يتم التحقيق في هذه المواقع أو مراقبتها أو التحقق من دقتها أو اكتمالها من قبلنا. يرجى تذكر أنه عند استخدام ارتباط للانتقال من الخدمات إلى موقع ويب آخر، فإن الشروط والأحكام الخاصة بنا لم تعد سارية. يخضع تصفحك وتفاعلك على أي موقع ويب آخر، بما في ذلك المواقع التي تحتوي على رابط على نظامنا ، لقواعد وسياسات هذا الموقع. قد تستخدم هذه الأطراف الثالثة ملفات تعريف الارتباط الخاصة بها أو طرق أخرى لجمع معلومات عنك."
      }
    },
    "cookies": {
      "title": {
        "en": "Cookies",
        "ar": "ملف تعريف الارتباط"
      },
      "text": {
        "en": "EnCoach uses \"Cookies\" to identify the areas of our website that you have visited. A Cookie is a small piece of data stored on your computer or mobile device by your web browser. We use Cookies to enhance the performance and functionality of our website/app but are non-essential to their use. However, without these cookies, certain functionality like videos may become unavailable or you would be required to enter your login details every time you visit the website/app as we would not be able to remember that you had logged in previously. Most web browsers can be set to disable the use of Cookies. However, if you disable Cookies, you may not be able to access functionality on our website correctly or at all. We never place Personally Identifiable Information in Cookies.",
        "ar": "تستخدم ( إنكوتش ) \"ملفات تعريف الارتباط\" لتحديد مناطق موقعك على الويب التي قمت بزيارتها. ملف تعريف الارتباط هو جزء صغير من البيانات المخزنة على جهاز الكمبيوتر الخاص بك أو جهازك المحمول بواسطة متصفح الويب الخاص بك. نحن نستخدم ملفات تعريف الارتباط لتحسين أداء ووظائف موقعنا / تطبيقنا ولكنها غير ضرورية لاستخدامها. ومع ذلك، بدون ملفات تعريف الارتباط هذه، قد تصبح بعض الوظائف مثل مقاطع الفيديو غير متاحة أو قد يُطلب منك إدخال تفاصيل تسجيل الدخول الخاصة بك في كل مرة تزور فيها موقع الويب / التطبيق حيث لن نتمكن من تذكر أنك قمت بتسجيل الدخول مسبقًا. يمكن ضبط معظم متصفحات الويب لتعطيل استخدام ملفات تعريف الارتباط. ومع ذلك، إذا قمت بتعطيل ملفات تعريف الارتباط، فقد لا تتمكن من الوصول إلى الوظائف الموجودة على موقعنا بشكل صحيح أو على الإطلاق. لا نضع أبدًا معلومات تعريف شخصية في ملفات تعريف الارتباط."
      }
    },
    "changes": {
      "title": {
        "en": "Changes To Our Terms & Conditions",
        "ar": "التغييرات على الشروط والأحكام الخاصة بنا"
      },
      "text": {
        "en": "You acknowledge and agree that EnCoach may stop (permanently or temporarily) providing the Service (or any features within the Service) to you or to users generally at EnCoach's sole discretion, without prior notice to you. You may stop using the Service at any time. You do not need to specifically inform EnCoach when you stop using the Service. You acknowledge and agree that if EnCoach disables access to your account, you may be prevented from accessing the Service, your account details or any files or other materials which is contained in your account.\nIf we decide to change our Terms & Conditions, we will post those changes on this page, and/or update the Terms & Conditions modification date below.",
        "ar": "أنت تقر وتوافق على أن ( إنكوتش ) ؛ قد تتوقف (بشكل دائم أو مؤقت) عن تقديم الخدمة (أو أي ميزات داخل الخدمة) لك أو للمستخدمين بشكل عام وفقًا لتقدير ( إنكوتش ) وحدها ، دون إشعار مسبق لك. يمكنك التوقف عن استخدام الخدمة في أي وقت. لا تحتاج إلى إبلاغ ( إنكوتش ) على وجه التحديد، عند التوقف عن استخدام الخدمة. أنت تقر وتوافق على أنه ( إنكوتش ) ؛ قد تعطل الوصول إلى حسابك ، فقد يتم منعك من الوصول إلى الخدمة أو تفاصيل حسابك أو أي ملفات أو مواد أخرى واردة في حسابك. \n إذا قررنا تغيير الشروط والأحكام الخاصة بنا ، فسنقوم بنشر هذه التغييرات على هذه الصفحة / أو تحديث تاريخ تعديل الشروط والأحكام ويتطلب عليك متابعة هذه التعديلات بشكل مستمر وفي حالة عدم قبولك لتلك التعديلات ، يرجى عدم استخدام التطبيق."
      }
    },
    "modifications": {
      "title": {
        "en": "Modifications to Our website/app",
        "ar": "تعديلات على موقعنا / التطبيق"
      },
      "text": {
        "en": "EnCoach reserves the right to modify, suspend or discontinue, temporarily or permanently, the website/app or any service to which it connects, with or without notice and without liability to you.",
        "ar": "تحتفظ ( إنكوتش ) بالحق في تعديل أو تعليق أو إيقاف، بشكل مؤقت أو دائم، موقع الويب / التطبيق أو أي خدمة تتصل بها، مع أو بدون إشعار وبدون أي مسؤولية تجاهك."
      }
    },
    "updates": {
      "title": {
        "en": "Updates to Our website/app",
        "ar": "تحديثات على موقعنا / التطبيق"
      },
      "text": {
        "en": "EnCoach may from time to time provide enhancements or improvements to the features/ functionality of the website/app, which may include patches, bug fixes, updates, upgrades and other modifications (\"Updates\").\nUpdates may modify or delete certain features and/or functionalities of the website/app. You agree that EnCoach has no obligation to (i) provide any Updates, or (ii) continue to provide or enable any particular features and/or functionalities of the website/app to you.\nYou further agree that all Updates will be (i) deemed to constitute an integral part of the website/app, and (ii) subject to the terms and conditions of this Agreement.",
        "ar": "قد توفر ( إنكوتش ) من وقت لآخر تحسينات أو تحسينات على ميزات / وظائف موقع الويب / التطبيق، والتي قد تتضمن تصحيحات وإصلاحات أخطاء وتحديثات وترقيات وتعديلات أخرى (\"التحديثات\"). قد تقوم التحديثات بتعديل أو حذف بعض الميزات و / أو وظائف موقع الويب / التطبيق. أنت توافق على أن ( إنكوتش ) ليست ملزمة بـ (1) تقديم أي تحديثات، أو (2) الاستمرار في توفير أو تمكين أي ميزات و / أو وظائف معينة لموقع الويب / التطبيق لك. أنت توافق أيضًا على أن جميع التحديثات (1) ستُعتبر جزءًا لا يتجزأ من موقع الويب / التطبيق، و (2) تخضع لبنود وشروط هذه الاتفاقية."
      }
    },
    "third-party": {
      "title": {
        "en": "Third-Party Services",
        "ar": "خدمات الطرف الثالث"
      },
      "text": {
        "en": "We may display, include or make available third-party content (including data, information, applications and other products services) or provide links to third-party websites or services (\"Third- Party Services\").\nYou acknowledge and agree that EnCoach shall not be responsible for any Third-Party Services, including their accuracy, completeness, timeliness, validity, copyright compliance, legality, decency, quality or any other aspect thereof. EnCoach does not assume and shall not have any liability or responsibility to you or any other person or entity for any Third-Party Services.\nThird-Party Services and links thereto are provided solely as a convenience to you and you access and use them entirely at your own risk and subject to such third parties' terms and conditions.",
        "ar": "يجوز لنا عرض محتوى جهة خارجية أو تضمينه أو توفيره (بما في ذلك البيانات والمعلومات والتطبيقات وخدمات المنتجات الأخرى) أو توفير روابط لمواقع أو خدمات الجهات الخارجية (\"خدمات الأطراف الثالثة\"). أنت تقر وتوافق على أن ( إنكوتش ) لن تكون مسؤولة عن أي خدمات لأطراف ثالثة ، بما في ذلك دقتها واكتمالها وصلاحيتها. لا تتحمل ( إنكوتش ) أي التزام أو مسؤولية تجاهك أو تجاه أي شخص أو كيان آخر ولن تتحمل أي مسؤولية تجاه أي خدمات من جهات خارجية. يتم توفير خدمات الطرف الثالث والروابط الخاصة بها فقط من أجل الراحة لك ويمكنك الوصول إليها واستخدامها بالكامل على مسؤوليتك الخاصة وتخضع لشروط وأحكام هذه الأطراف الثالثة."
      }
    },
    "term_termination": {
      "title": {
        "en": "Term and Termination",
        "ar": "المدة والإنهاء"
      },
      "text": {
        "en": "This Agreement shall remain in effect until terminated by you or EnCoach.\nEnCoach may, in its sole discretion, at any time and for any or no reason, suspend or terminate this Agreement with or without prior notice.\nThis Agreement will terminate immediately, without prior notice from EnCoach, in the event that you fail to comply with any provision of this Agreement. You may also terminate this Agreement by deleting the website/app and all copies thereof from your computer.\nUpon termination of this Agreement, you shall cease all use of the website/app and delete all copies of the website/app from your computer.\nTermination of this Agreement will not limit any of EnCoach's rights or remedies at law or in equity in case of breach by you (during the term of this Agreement) of any of your obligations under the present Agreement.",
        "ar": "تظل هذه الاتفاقية سارية المفعول حتى يتم إنهاؤها من قبلك أو من قبل ( إنكوتش ). \n  يجوز لـ ( إنكوتش ) ، وفقًا لتقديرها الخاص ، في أي وقت ولأي سبب أو بدون سبب ، تعليق أو إنهاء هذه الاتفاقية بإشعار مسبق أو بدونه. \n  سيتم إنهاء هذه الاتفاقية على الفور ، دون إشعار مسبق من ( إنكوتش ) ، في حالة عدم امتثالك لأي شرط من أحكام هذه الاتفاقية. يمكنك أيضًا إنهاء هذه الاتفاقية عن طريق حذف موقع الويب / التطبيق وجميع نسخه من جهاز الكمبيوتر الخاص بك. \n  عند إنهاء هذه الاتفاقية، يجب عليك التوقف عن استخدام موقع الويب / التطبيق بالكامل وحذف جميع نسخ الموقع / التطبيق من جهاز الكمبيوتر الخاص بك. \n  لن يؤدي إنهاء هذه الاتفاقية إلى تقييد أي من حقوق أو سبل الانتصاف الخاصة بـ ( إنكوتش ) في القانون أو في حقوق الملكية في حالة قيامك بخرق أي من التزاماتك بموجب الاتفاقية الحالية (خلال مدة هذه الاتفاقية)."
      }
    },
    "copyright_infrigement": {
      "title": {
        "en": "Copyright Infringement Notice",
        "ar": "إشعار انتهاك حقوق النشر"
      },
      "text": {
        "en": "If you are a copyright owner or such owner's agent and believe any material on our website/app constitutes an infringement on your copyright, please contact us setting forth the following information: (a) a physical or electronic signature of the copyright owner or a person authorized to act on his behalf; (b) identification of the material that is claimed to be infringing; (c) your contact information, including your address, telephone number, and an email; (d) a statement by you that you have a good faith belief that use of the material is not authorized by the copyright owners; and (e) the a statement that the information in the notification is accurate, and, under penalty of perjury you are authorized to act on behalf of the owner.",
        "ar": "إذا كنت مالكًا لحقوق الطبع والنشر أو وكيلًا للمالك وتعتقد أن أي مادة على موقعنا / تطبيقنا تشكل انتهاكًا لحقوق الطبع والنشر الخاصة بك ، فيرجى الاتصال بنا مع توضيح المعلومات التالية: (أ) توقيع مادي أو إلكتروني لمالك حقوق الطبع والنشر أو أي شخص مخول بالتصرف نيابة عنه ؛ (ب) تحديد المواد التي يُدعى أنها منتهِكة ؛ (ج) معلومات الاتصال الخاصة بك ، بما في ذلك العنوان ورقم الهاتف والبريد الإلكتروني ؛ (د) تصريح من جانبك بأن لديك اعتقاد حسن النية بأن استخدام المواد غير مصرح به من قبل مالكي حقوق النشر ؛ و (هـ) الإفادة بأن المعلومات الواردة في الإشعار دقيقة ، وتحت طائلة عقوبة الحنث باليمين ، يحق لك التصرف نيابة عن المالك."
      }
    },
    "indemnification": {
      "title": {
        "en": "Indemnification",
        "ar": "التعويض"
      },
      "text": {
        "en": "You agree to indemnify and hold EnCoach and its parents, subsidiaries, affiliates, officers, employees, agents, partners and licensors (if any) harmless from any claim or demand, including reasonable attorneys' fees, due to or arising out of your: (a) use of the website/app; (b) violation of this Agreement or any law or regulation; or (c) violation of any right of a third party.",
        "ar": "أنت توافق على تعويض ( إنكوتش ) والشركات التابعة لها والمسؤولين والموظفين والوكلاء والشركاء والمرخصين (إن وجد) من أي مطالبة أو طلب، بما في ذلك أتعاب المحاماة المعقولة، بسبب أو الناشئة عن: ( أ) استخدام الموقع / التطبيق ؛ (ب) انتهاك هذه الاتفاقية أو أي قانون أو لائحة ؛ أو (ج) انتهاك أي حق لطرف ثالث."
      }
    },
    "warranties": {
      "title": {
        "en": "No Warranties",
        "ar": "لا توجد ضمانات"
      },
      "text": {
        "en": "The website/app is provided to you \"AS IS\" and \"AS AVAILABLE\" and with all faults and defects without warranty of any kind. To the maximum extent permitted under applicable law, EnCoach, on its own behalf and on behalf of its affiliates and its and their respective licensors and service providers, expressly disclaims all warranties, whether express, implied, statutory or otherwise, with respect to the website/app, including all implied warranties of merchantability, fitness for a particular purpose, title and non-infringement, and warranties that may arise out of course of dealing, course of performance, usage or trade practice. Without limitation to the foregoing, EnCoach provides no warranty or undertaking, and makes no representation of any kind that the website/app will meet your requirements, achieve any intended results, be compatible or work with any other software, , systems or services, operate without interruption, meet any performance or reliability standards or be error free or that any errors or defects can or will be corrected.\nWithout limiting the foregoing, neither EnCoach nor any EnCoach's provider makes any representation or warranty of any kind, express or implied: (i) as to the operation or availability of the website/app, or the information, content, and materials or products included thereon; (ii) that the website/app will be uninterrupted or error-free; (iii) as to the accuracy, reliability, or currency of any information or content provided through the website/app; or (iv) that the website/app, its servers, the content, or e-mails sent from or on behalf of EnCoach are free of viruses, scripts, trojan horses, worms, malware, timebombs or other harmful components.\nSome jurisdictions do not allow the exclusion of or limitations on implied warranties or the limitations on the applicable statutory rights of a consumer, so some or all of the above exclusions and limitations may not apply to you.",
        "ar": "يتم توفير الموقع / التطبيق لك \"كما هو\" و \"كما هو متاح\" وبكافة العيوب والعيوب دون ضمان من أي نوع. إلى أقصى حد يسمح به القانون المعمول به، تخلي ( إنكوتش ) ، بالأصالة عن نفسها وبالنيابة عن الشركات التابعة لها والمرخصين ومقدمي الخدمات التابعين لها ، صراحةً من جميع الضمانات ، سواء كانت صريحة أو ضمنية أو قانونية أو غير ذلك ، فيما يتعلق بالموقع الإلكتروني / التطبيق ، بما في ذلك جميع الضمانات الضمنية الخاصة بالتسويق ، والملائمة لغرض معين ، والملكية وعدم الانتهاك ، والضمانات التي قد تنشأ عن سياق التعامل ، أو مسار الأداء ، أو الاستخدام أو الممارسة التجارية. \n على سبيل المثال لا الحصر، لا تقدم ( إنكوتش ) أي ضمان أو تعهد، ولا تقدم أي تمثيل من أي نوع بأن الموقع / التطبيق سيلبي متطلباتك أو يحقق أي نتائج مقصودة أو متوافق أو يعمل مع أي برامج أو أنظمة أو خدمات أخرى أو تعمل دون انقطاع ، أو تلبية أي معايير أداء أو موثوقية أو أن تكون خالية من الأخطاء أو أن أي أخطاء أو عيوب يمكن أو سيتم تصحيحها. \nبدون تقييد ما سبق ، لا تقدم ( إنكوتش ) أو أي مزود تابع لـ ( إنكوتش ) أي تعهد أو ضمان من أي نوع ، صريحًا أو ضمنيًا: (1) فيما يتعلق بتشغيل أو توفر موقع الويب / التطبيق ، أو المعلومات والمحتوى والمواد أو المنتجات المضمنة عليه (2) أن الموقع / التطبيق لن ينقطع أو يكون خاليًا من الأخطاء ؛ (3) فيما يتعلق بدقة أو موثوقية أو حداثة أي معلومات أو محتوى مقدم من خلال الموقع / التطبيق ؛ أو (4) أن موقع الويب / التطبيق أو خوادمه أو المحتوى أو رسائل البريد الإلكتروني المرسلة من أو نيابة عن ( إنكوتش ) خالية من الفيروسات أو البرامج النصية أو أحصنة طروادة أو الديدان أو البرامج الضارة أو القنابل الزمنية أو المكونات الضارة الأخرى."
      }
    },
    "limitation_liability": {
      "title": {
        "en": "Limitation of Liability",
        "ar": "تحديد المسؤولية"
      },
      "text": {
        "en": "Notwithstanding any damages that you might incur, the entire liability of EnCoach and any of its suppliers under any provision of this Agreement and your exclusive remedy for all of the foregoing shall be limited to the amount actually paid by you for the website/app.\nTo the maximum extent permitted by applicable law, in no event shall EnCoach or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, but not limited to, damages for loss of profits, for loss of data or other information, for business interruption, for personal injury, for loss of privacy arising out of or in any way related to the use of or inability to use the website/app, third-party software and/or third-party hardware used with the website/app, or otherwise in connection with any provision of this Agreement), even if EnCoach or any supplier has been advised of the possibility of such damages and even if the remedy fails of its essential purpose.\nSome states/jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.\n\nThis platform utilizes algorithms to assess your IELTS proficiency level. However, Ecnoach is not accountable for achieving your desired score on the actual IELTS test. Our aim is to provide guidance for optimal learning that will improve your English and IELTS skills. It's important to acknowledge that this platform is a simulation, and the results and reports do not reflect your true level of proficiency in IELTS. Under no circumstances should they be considered or claimed as your actual IELTS level.",
        "ar": "بغض النظر عن أي أضرار قد تتكبدها، فإن المسؤولية الكاملة لـ ( إنكوتش ) وأي من مورديها بموجب أي حكم من أحكام هذه الاتفاقية والتعويض الحصري لكل ما سبق، ستقتصر على المبلغ الذي دفعته بالفعل للموقع / التطبيق. \n إلى الحد الأقصى الذي يسمح به القانون المعمول به ، لن تتحمل ( إنكوتش ) أو مورديها بأي حال من الأحوال المسؤولية عن أي أضرار خاصة أو عرضية أو غير مباشرة أو تبعية من أي نوع بما في ذلك ، على سبيل المثال لا الحصر ، الأضرار الناجمة عن فقدان البيانات أو معلومات أخرى ، لانقطاع الأعمال ، للإصابة الشخصية ، وفقدان الخصوصية الناشئ عن أو بأي طريقة تتعلق باستخدام أو عدم القدرة على استخدام موقع الويب / التطبيق ، وبرامج الطرف الثالث و / أو أجهزة الطرف الثالث المستخدمة مع موقع الويب / التطبيق ، أو بخلاف ذلك فيما يتعلق بأي حكم من أحكام هذه (الاتفاقية) ، حتى إذا تم إخطار ( إنكوتش ) أو أي مورد بإمكانية حدوث مثل هذه الأضرار وحتى إذا فشل العلاج في تحقيق غرضه الأساسي. \nتستخدم هذه المنصة خوارزميات لتقييم مستوى إلمامك بامتحان الآيلتس. ومع ذلك، فإن إنكوتش غير مسؤولة عن تحقيق الدرجة المرغوبة في امتحان الآيلتس الفعلي. هدفنا هو تقديم التوجيه للتعلم الأمثل الذي سيساهم في تحسين مهاراتك في اللغة الإنجليزية والآيلتس. من المهم أن ندرك أن هذه المنصة هي محاكاة، ونتائجها وتقاريرها لا تعكس مستوى إلمامك الحقيقي بامتحان الآيلتس. في أي حال من الأحوال، لا يجب اعتبارها أو ادعائها كمستوى آيلتس الفعلي الخاص بك."
      }
    },
    "severability": {
      "title": {
        "en": "Severability",
        "ar": "الاستقلالية"
      },
      "text": {
        "en": "If any provision of this Agreement is held to be unenforceable or invalid, such provision will be changed and interpreted to accomplish the objectives of such provision to the greatest extent possible under applicable law and the remaining provisions will continue in full force and effect.\nThis Agreement, together with the Privacy Policy and any other legal notices published by EnCoach on the Services, shall constitute the entire agreement between you and EnCoach concerning the Services. If any provision of this Agreement is deemed invalid by a court of competent jurisdiction, the invalidity of such provision shall not affect the validity of the remaining provisions of this Agreement, which shall remain in full force and effect. No waiver of any term of this Agreement shall be deemed a further or continuing waiver of such term or any other term, and EnCoach's failure to assert any right or provision under this Agreement shall not constitute a waiver of such right or provision. YOU AND EnCoach AGREE THAT ANY CAUSE OF ACTION ARISING OUT OF OR RELATED TO THE SERVICES MUST COMMENCE WITHIN ONE (1) YEAR AFTER THE CAUSE OF ACTION ACCRUES. OTHERWISE, SUCH CAUSE OF ACTION IS PERMANENTLY BARRED.",
        "ar": "إذا تم اعتبار أي بند من أحكام هذه الاتفاقية غير قابل للتنفيذ أو غير صالح ، فسيتم تغيير هذا الحكم وتفسيره لتحقيق أهداف هذا الحكم إلى أقصى حد ممكن بموجب القانون المعمول به وستظل الأحكام المتبقية سارية المفعول والتأثير الكامل. \nتشكل هذه الاتفاقية، جنبًا إلى جنب مع سياسة الخصوصية وأي إشعارات قانونية أخرى تنشرها ( إنكوتش ) عن الخدمات، الاتفاقية الكاملة بينك وبين (إنكوتش) فيما يتعلق بالخدمات. إذا تم اعتبار أي حكم من أحكام هذه الاتفاقية غير صالح من قبل محكمة ذات اختصاص قضائي، فإن بطلان هذا الحكم لا يؤثر على صحة الأحكام المتبقية من هذه الاتفاقية، والتي تظل سارية المفعول والتأثير الكامل. \n لا يُعتبر أي تنازل عن أي بند من بنود هذه الاتفاقية تنازلاً آخر أو مستمرًا عن هذا المصطلح أو أي مصطلح آخر، ولا يشكل فشل \"( إنكوتش )\" في تأكيد أي حق أو حكم بموجب هذه الاتفاقية تنازلاً عن هذا الحق . توافق أنت و( إنكوتش ) على أن أي سبب من دعاوى الدعوى الناشئة عن الخدمات أو المتعلقة بها يجب أن تبدأ في غضون عام واحد (1) بعد اتخاذ سبب الدعوى. من ناحية اخري. تصرف مثل ذلك ممنوع دائما."
      }
    },
    "waiver": {
      "title": {
        "en": "Waiver",
        "ar": "التنازل"
      },
      "text": {
        "en": "Except as provided herein, the failure to exercise a right or to require performance of an obligation under this Agreement shall not effect a party's ability to exercise such right or require such performance at any time thereafter nor shall be the waiver of a breach constitute waiver of any subsequent breach.\nNo failure to exercise, and no delay in exercising, on the part of either party, any right or any power under this Agreement shall operate as a waiver of that right or power. Nor shall any single or partial exercise of any right or power under this Agreement preclude further exercise of that or any other right granted herein. In the event of a conflict between this Agreement and any applicable purchase or other terms, the terms of this Agreement shall govern.",
        "ar": "باستثناء ما هو منصوص عليه في هذه الاتفاقية، فإن الإخفاق في ممارسة حق أو طلب أداء التزام بموجب هذه الاتفاقية لن يؤثر على قدرة أي طرف على ممارسة هذا الحق أو يتطلب مثل هذا الأداء في أي وقت بعد ذلك ولا يجوز أن يكون التنازل عن خرق يمثل تنازلاً عن أي خرق لاحق. \n ولا يُعد أي إخفاق في ممارسة، أو تأخير في ممارسة، من جانب أي من الطرفين، أي حق أو أي سلطة بموجب هذه الاتفاقية بمثابة تنازل عن هذا الحق أو السلطة. ولا يجوز أن تمنع أي ممارسة فردية أو جزئية لأي حق أو سلطة بموجب هذه الاتفاقية ممارسة أخرى لذلك أو أي حق آخر ممنوح بموجب هذه الاتفاقية. في حالة وجود تعارض بين هذه الاتفاقية وأي عملية شراء سارية أو شروط أخرى، تسري شروط هذه الاتفاقية"
      }
    },
    "amendments": {
      "title": {
        "en": "Amendments to this Agreement",
        "ar": "التعديلات على هذه الاتفاقية"
      },
      "text": {
        "en": "EnCoach reserves the right, at its sole discretion, to modify or replace this Agreement at any time. If a revision is material we will provide at least 30 days' notice prior to any new terms taking effect. What constitutes a material change will be determined at our sole discretion.\nBy continuing to access or use our website/app after any revisions become effective, you agree to be bound by the revised terms. If you do not agree to the new terms, you are no longer authorized to use EnCoach.",
        "ar": "تحتفظ (إنكوتش) بالحق، وفقًا لتقديرها الخاص، في تعديل أو استبدال هذه الاتفاقية في أي وقت. إذا كانت المراجعة جوهرية، فسنقدم إشعارًا قبل 30 يومًا على الأقل قبل تفعيل أي شروط جديدة. سيتم تحديد ما يشكل تغييرًا جوهريًا وفقًا لتقديرنا الخاص. من خلال الاستمرار في الوصول إلى موقعنا / تطبيقنا أو استخدامه بعد أن تصبح أي مراجعات فعالة، فإنك توافق على الالتزام بالشروط المعدلة. \n إذا كنت لا توافق على الشروط الجديدة، فلم يعد مسموحًا لك باستخدام ( إنكوتش )."
      }
    },
    "entire_agreement": {
      "title": {
        "en": "Entire Agreement",
        "ar": "اتفاق كامل"
      },
      "text": {
        "en": "The Agreement constitutes the entire agreement between you and EnCoach regarding your use of the website/app and supersedes all prior and contemporaneous written or oral agreements between you and EnCoach.\nYou may be subject to additional terms and conditions that apply when you use or purchase other EnCoach's  services, which EnCoach will provide to you at the time of such use or purchase.",
        "ar": "الاتفاقية تشكل الاتفاق الكامل بينك وبين (إنكوتش) بخصوص استخدامك للموقع/التطبيق وتجاوز جميع الاتفاقيات السابقة سواء كانت خطية أو شفهية بينك وبين إنكوتش والتي تمت في نفس الوقت أو بعده. \nقد تخضع لشروط وأحكام إضافية تنطبق عند استخدامك أو شراء خدمات (إنكوتش) الأخرى، والتي ستقدمها (إنكوتش) لك في وقت استخدامك أو شراءك لتلك الخدمات. "
      }
    },
    "updates_to_terms": {
      "title": {
        "en": "Updates to Our Terms",
        "ar": "تحديثات على شروطنا"
      },
      "text": {
        "en": "We may change our Service and policies, and we may need to make changes to these Terms so that they accurately reflect our Service and policies. Unless otherwise required by law, we will notify you (for example, through our Service) before we make changes to these Terms and give you an opportunity to review them before they go into effect. Then, if you continue to use the Service, you will be bound by the updated Terms. If you do not want to agree to these or any updated Terms, you can delete your account.",
        "ar": "يجوز لنا تغيير خدماتنا وسياساتنا، وقد نحتاج إلى إجراء تغييرات على هذه الشروط بحيث تعكس خدماتنا وسياساتنا بدقة. \nما لم يقتض القانون خلاف ذلك، سنخطرك (على سبيل المثال، من خلال خدمتنا) ، ستكون ملتزم بالشروط المحدثة. \nإذا كنت لا تريد الموافقة على هذه الشروط أو أي شروط محدثة، يمكنك حذف حسابك."
      }
    },
    "intellectual_property": {
      "title": {
        "en": "Intellectual Property",
        "ar": "الملكية الفكرية"
      },
      "text": {
        "en": "The website/app and its entire contents, features and functionality (including but not limited to all information, software, text, displays, images, video and audio, and the design, selection and arrangement thereof), are owned by EnCoach, its licensors or other providers of such material and are protected by Oman and international copyright, trademark, patent, trade secret and other intellectual property or proprietary rights laws. The material may not be copied, modified, reproduced, downloaded or distributed in any way, in whole or in part, without the express prior written permission of EnCoach, unless and except as is expressly provided in these Terms & Conditions. Any unauthorized use of the material is prohibited.",
        "ar": "موقع الويب / التطبيق ومحتوياته بالكامل وميزاته ووظائفه (بما في ذلك على سبيل المثال لا الحصر جميع المعلومات والبرامج والنصوص وشاشات العرض والصور والفيديو والصوت والتصميم والاختيار والترتيب) ، مملوكة لـ ( إنكوتش ) ومرخصيها أو غيرهم من مقدمي هذه المواد وهي محمية من قبل سلطنة عمان وقوانين حقوق النشر والعلامات التجارية وبراءات الاختراع والأسرار التجارية وغيرها من قوانين حقوق الملكية الفكرية أو حقوق الملكية الدولية. \n لا يجوز نسخ المواد أو تعديلها أو إعادة إنتاجها أو تنزيلها أو توزيعها بأي شكل من الأشكال، كليًا أو جزئيًا، دون الحصول على إذن كتابي صريح مسبق من ( إنكوتش ) ، ما لم يتم النص على ذلك صراحةً في هذه الشروط والأحكام وباستثناء ما هو منصوص عليه صراحةً. يحظر أي استخدام غير مصرح به للمواد."
      }
    },
    "agreement_arbitrate": {
      "title": {
        "en": "Agreement to Arbitrate",
        "ar": "اتفاق التحكيم"
      },
      "text": {
        "en": "This section applies to any dispute EXCEPT IT DOESN'T INCLUDE A DISPUTE RELATING TO CLAIMS FOR INJUNCTIVE OR EQUITABLE RELIEF REGARDING THE ENFORCEMENT OR VALIDITY OF YOUR OR EnCoach's INTELLECTUAL PROPERTY RIGHTS. The term “dispute” means any dispute, action, or other controversy between you and EnCoach concerning the Services or this agreement, whether in contract, warranty, tort, statute, regulation, ordinance, or any other legal or equitable basis. “Dispute” will be given the broadest possible meaning allowable under law.",
        "ar": "تنطبق هذه الفقرة على أي نزاع، باستثناء النزاعات المتعلقة بمطالبات الحصول على تسوية قضائية أو تسوية تكافؤ فيما يتعلق بتنفيذ أو صحة حقوق الملكية الفكرية الخاصة بك أو إنكوتش. \n يُعنى بمصطلح \"نزاع\" أي نزاع أو دعوى أو خلاف آخر بينك وبين إنكوتش بشأن الخدمات أو هذه الاتفاقية، سواء في العقد أو الضمان أو القرض أو النظام أو اللائحة أو الأمر القانوني أو التساوي أو أي أساس قانوني أو تكافؤ آخر. \n سيتم إعطاء \"النزاع\" أوسع معنى ممكن مسموح به بموجب القانون"
      }
    },
    "notice_dispute": {
      "title": {
        "en": "Notice of Dispute",
        "ar": "إشعار النزاع"
      },
      "text": {
        "en": "In the event of a dispute, you or EnCoach must give the other a Notice of Dispute, which is a written statement that sets forth the name, address, and contact information of the party giving it, the facts giving rise to the dispute, and the relief requested. You must send any Notice of Dispute via email to: info@EnCoach.me. EnCoach will send any Notice of Dispute to you by mail to your address if we have it, or otherwise to your email address. You and EnCoach will attempt to resolve any dispute through informal negotiation within sixty (60) days from the date the Notice of Dispute is sent. After sixty (60) days, you or EnCoach may commence arbitration.",
        "ar": "في حالة حدوث نزاع، يجب عليك أنت أو ( إنكوتش ) إرسال إشعار نزاع للآخر ، وهو بيان مكتوب يوضح الاسم والعنوان ومعلومات الاتصال الخاصة بالطرف الذي قدمه ، والحقائق التي أدت إلى النزاع. \n يجب عليك إرسال أي إشعار بالنزاع عبر البريد الإلكتروني إلى: info@encoach.com   اما إنكوتش سترسل أي إشعار بالنزاع إليك عبر البريد إلى عنوانك إذا كان لدينا، أو إلى عنوان بريدك الإلكتروني المسجل معنا ستحاول أنت و (انكوتش) حل أي نزاع من خلال المفاوضات غير الرسمية في غضون ستين (60) يومًا من تاريخ إرسال إشعار النزاع. بعد ستين (60) يومًا، يمكنك أنت أو ( إنكوتش ) بدء التحكيم."
      }
    },
    "binding_arbitration": {
      "title": {
        "en": "Binding Arbitration",
        "ar": "التحكيم الملزم"
      },
      "text": {
        "en": "If you and EnCoach don't resolve any dispute by informal negotiation, any other effort to resolve the dispute will be conducted exclusively by binding arbitration as described in this section. You are giving up the right to litigate (or participate in as a party or class member) all disputes in court before a judge or jury. The dispute shall be settled by binding arbitration in accordance with the commercial arbitration rules of the American Arbitration Association. Either party may seek any interim or preliminary injunctive relief from any court of competent jurisdiction, as necessary to protect the party’s rights or property pending the completion of arbitration. Any and all legal, accounting, and other costs, fees, and expenses incurred by the prevailing party shall be borne by the non-prevailing party.",
        "ar": "إذا لم تحل أنت و ( إنكوتش ) أي نزاع عن طريق التفاوض غير الرسمي، فسيتم إجراء أي جهد آخر لحل النزاع حصريًا عن طريق التحكيم الملزم كما هو موضح في هذا القسم. \n أنت تتنازل عن الحق في التقاضي (أو المشاركة كطرف أو عضو في الفصل) في جميع النزاعات في المحكمة أمام قاضٍ. يتم تسوية النزاع عن طريق التحكيم الملزم وفقًا لقواعد التحكيم التجاري. يجوز لأي من الطرفين السعي للحصول على أي تعويض قضائي مؤقت أو أولي من أي محكمة ذات اختصاص قضائي، حسب الضرورة لحماية حقوق الطرف أو ممتلكاته في انتظار الانتهاء من التحكيم. يتحمل الطرف غير الفائز أي وجميع التكاليف القانونية والمحاسبية وغيرها من التكاليف والرسوم والنفقات التي يتكبدها الطرف السائد"
      }
    },
    "submissions_privacy": {
      "title": {
        "en": "Submissions and Privacy",
        "ar": "عمليات الإرسال والخصوصية"
      },
      "text": {
        "en": "In the event that you submit or post any ideas, creative suggestions, designs, photographs, information, advertisements, data or proposals, including ideas for new or improved products, services, features, technologies or promotions, you expressly agree that such submissions will automatically be treated as non-confidential and non-proprietary and will become the sole property of EnCoach without any compensation or credit to you whatsoever. EnCoach and its affiliates shall have no obligations with respect to such submissions or posts and may use the ideas contained in such submissions or posts for any purposes in any medium in perpetuity, including, but not limited to, developing, manufacturing, and marketing products and services using such ideas.",
        "ar": "في حالة إرسال أو نشر أي أفكار أو اقتراحات إبداعية أو تصميمات أو صور فوتوغرافية أو معلومات أو إعلانات أو بيانات أو مقترحات، بما في ذلك أفكار لمنتجات أو خدمات أو ميزات أو تقنيات أو عروض جديدة أو محسنة، فأنت توافق صراحةً على أن هذه الطلبات ستتم تلقائيًا التعامل معها على أنها غير سرية وغير مملوكة، وستصبح الملكية الوحيدة لـ ( إنكوتش ) دون أي تعويض أو ائتمان لك على الإطلاق. لا تتحمل ( إنكوتش ) والشركات التابعة لها أي التزامات فيما يتعلق بهذه المشاركات أو المنشورات وقد تستخدم الأفكار الواردة في هذه المشاركات أو المنشورات لأي أغراض في أي وسيط إلى الأبد، بما في ذلك، على سبيل المثال لا الحصر، تطوير وتصنيع وتسويق المنتجات والخدمات باستخدام مثل هذه الأفكار."
      }
    },
    "promotions": {
      "title": {
        "en": "Promotions",
        "ar": "الترقيات"
      },
      "text": {
        "en": "EnCoach may, from time to time, include contests, promotions, sweepstakes, or other activities (“Promotions”) that require you to submit material or information concerning yourself. Please note that all Promotions may be governed by separate rules that may contain certain eligibility requirements, such as restrictions as to age and geographic location. You are responsible to read all Promotions rules to determine whether or not you are eligible to participate. If you enter any Promotion, you agree to abide by and to comply with all Promotions Rules.\nAdditional terms and conditions may apply to purchases of goods or services on or through the Services, which terms and conditions are made a part of this Agreement by this reference.",
        "ar": "قد تتضمن ( إنكوتش ) ، من وقت لآخر ، عروض ترويجية أو أنشطة أخرى (\"العروض الترويجية\") تتطلب منك إرسال مواد أو معلومات تتعلق بنفسك. يرجى ملاحظة أن جميع العروض الترويجية قد تكون محكومة بقواعد منفصلة قد تحتوي على متطلبات أهلية معينة، مثل القيود المفروضة على العمر والموقع الجغرافي. أنت مسؤول عن قراءة جميع قواعد العروض الترويجية لتحديد ما إذا كنت مؤهلاً للمشاركة أم لا. \nإذا قمت بإدخال أي عرض ترويجي، فإنك توافق على الالتزام والامتثال لجميع قواعد العروض الترويجية. \nقد يتم تطبيق شروط وأحكام إضافية على مشتريات السلع أو الخدمات على الخدمات أو من خلالها، والتي تعتبر الشروط والأحكام جزءًا من هذه الاتفاقية بموجب هذا المرجع."
      }
    },
    "typographical_errors": {
      "title": {
        "en": "Typographical Errors",
        "ar": "أخطاء مطبعية"
      },
      "text": {
        "en": "In the event a product and/or service is listed at an incorrect price or with incorrect information due to typographical error, we shall have the right to refuse or cancel any orders placed for the product and/or service listed at the incorrect price. We shall have the right to refuse or cancel any such order whether or not the order has been confirmed and your credit card charged. If your credit card has already been charged for the purchase and your order is cancelled, we shall immediately issue a credit to your credit card account or other payment account in the amount of the charge.",
        "ar": "في حالة إدراج منتج و / أو خدمة بسعر غير صحيح أو بمعلومات غير صحيحة بسبب خطأ مطبعي، يحق لنا رفض أو إلغاء أي طلبات مقدمة للمنتج و / أو الخدمة المدرجة بسعر غير صحيح. \n يحق لنا رفض أو إلغاء أي طلب من هذا القبيل سواء تم تأكيد الطلب أم لا وشحن بطاقتك الائتمانية. إذا تم بالفعل خصم رسوم الشراء من بطاقتك الائتمانية وتم إلغاء طلبك ، فسنصدر على الفور رصيدًا لحساب بطاقتك الائتمانية أو حساب دفع آخر بقيمة الرسوم."
      }
    },
    "misc": {
      "title": {
        "en": "Miscellaneous",
        "ar": "متفرقات"
      },
      "text": {
        "en": "If for any reason a court of competent jurisdiction finds any provision or portion of these Terms & Conditions to be unenforceable, the remainder of these Terms & Conditions will continue in full force and effect. Any waiver of any provision of these Terms & Conditions will be effective only if in writing and signed by an authorized representative of EnCoach. EnCoach will be entitled to injunctive or other equitable relief (without the obligations of posting any bond or surety) in the event of any breach or anticipatory breach by you. EnCoach operates and controls the EnCoach Service from its offices in Oman and from any part of the world. The Service is not intended for distribution to or use by any person or entity in any jurisdiction or country where such distribution or use would be contrary to law or regulation. Accordingly, those persons who choose to access the EnCoach Service from other locations do so on their own initiative and are solely responsible for compliance with local laws, if and to the extent local laws are applicable. These Terms & Conditions (which include and incorporate the EnCoach Privacy Policy) contains the entire understanding, and supersedes all prior understandings, between you and EnCoach concerning its subject matter, and cannot be changed or modified by you. The section headings used in this Agreement are for convenience only and will not be given any legal import.",
        "ar": "إذا وجدت محكمة مختصة لأي سبب من الأسباب أن أي حكم أو جزء من هذه الشروط والأحكام غير قابل للتنفيذ، فستظل بقية هذه الشروط والأحكام سارية المفعول والتأثير الكامل. لن يكون أي تنازل عن أي شرط من هذه الشروط والأحكام ساريًا إلا إذا كان مكتوبًا وموقعًا من قبل ممثل معتمد من ( إنكوتش ). يحق لـ ( إنكوتش ) الحصول على أمر زجري أو أي تعويض إنصافي آخر (بدون التزامات بنشر أي تعهد أو ضمان) في حالة حدوث أي خرق أو خرق استباقي من جانبك. \n تدير ( إنكوتش ) وتتحكم في خدمة ( إنكوتش ) من مكاتبها في سلطنة عمان أو من مكاتبها حول العالم . \n الخدمة غير مخصصة للتوزيع أو الاستخدام من قبل أي شخص أو كيان في أي ولاية قضائية أو بلد حيث يكون هذا التوزيع أو الاستخدام مخالفًا للقانون أو اللوائح. وبناءً على ذلك، فإن هؤلاء الأشخاص الذين يختارون الوصول إلى خدمة (إنكوتش) من مواقع أخرى يفعلون ذلك بمبادرتهم الخاصة ويتحملون وحدهم المسؤولية عن الامتثال للقوانين المحلية، إذا كانت القوانين المحلية قابلة للتطبيق. تحتوي هذه الشروط والأحكام (التي تتضمن وتدرج سياسة الخصوصية في ( إنكوتش) على الفهم الكامل وتحل محل جميع التفاهمات السابقة بينك وبين ( إنكوتش ) فيما يتعلق بموضوعها، ولا يمكنك تغييرها أو تعديلها. عناوين الأقسام المستخدمة في هذه الاتفاقية هي للتسهيل فقط ولن يتم استيرادها بشكل قانوني"
      }
    },
    "disclaimer": {
      "title": {
        "en": "Disclaimer",
        "ar": "إخلاء المسؤولية"
      },
      "text": {
        "en": "EnCoach is not responsible for any content, code or any other imprecision.\nEnCoach does not provide warranties or guarantees.\nIn no event shall EnCoach be liable for any special, direct, indirect, consequential, or incidental damages or any damages whatsoever, whether in an action of contract, negligence or other tort, arising out of or in connection with the use of the Service or the contents of the Service. EnCoach reserves the right to make additions, deletions, or modifications to the contents on the Service at any time without prior notice.\nThe EnCoach Service and its contents are provided \"as is\" and \"as available\" without any warranty or representations of any kind, whether express or implied. EnCoach is a distributor and not a publisher of the content supplied by third parties; as such, EnCoach exercises no editorial control over such content and makes no warranty or representation as to the accuracy, reliability or currency of any information, content, service or merchandise provided through or accessible via the EnCoach Service. Without limiting the foregoing, EnCoach specifically disclaims all warranties and representations in any content transmitted on or in connection with the EnCoach Service or on sites that may appear as links on the EnCoach Service, or in the products provided as a part of, or otherwise in connection with, the EnCoach Service, including without limitation any warranties of merchantability, fitness for a particular purpose or non-infringement of third party rights. No oral advice or written information given by EnCoach or any of its affiliates, employees, officers, directors, agents, or the like will create a warranty. Price and availability information is subject to change without notice. Without limiting the foregoing, EnCoach does not warrant that the EnCoach Service will be uninterrupted, uncorrupted, timely, or error-free.",
        "ar": "تقدم خدمة إنكوتش ومحتوياتها \"كما هي\" و \"حسب التوفر\" دون أي ضمان أو تمثيلات من أي نوع، سواء كانت صريحة أو ضمنية. \n إنكوتش هي موزع وليست ناشرًا للمحتوى الذي يتم توفيره من قبل أطراف ثالثة. وبصفتها كذلك، فإنكوتش لا تمارس أي سيطرة تحريرية على هذا المحتوى ولا تقدم أي ضمان أو تمثيل بشأن دقة أو موثوقية أو تحديث أي معلومات أو محتوى أو خدمة أو سلعة يتم توفيرها من خلال خدمة إنكوتش أو الوصول إليها عبرها. \n بدون الإقلال من ما سبق، لا تقدم إنكوتش صراحة جميع الضمانات والتمثيلات في أي محتوى يتم نقله عبر خدمة إنكوتش أو في المواقع التي قد تظهر كروابط على خدمة إنكوتش، أو في المنتجات المقدمة كجزء من خدمة إنكوتش، بما في ذلك ، ودون حصر ، أي ضمانات تجارية أو لياقة لغرض معين أو عدم انتهاك حقوق الطرف الثالث. \n لا توجد مشورة شفهية أو معلومات مكتوبة تقدمها إنكوتش أو أي من تابعاتها أو موظفيها أو ضباطها أو مديريها أو وكلائها أو ما شابه ذلك ستخلق ضمانًا. \n قد تتغير معلومات السعر والتوفر دون إشعار مسبق. \n بدون الإقلال من ما سبق، لا تضمن إنكوتش أن الخدمة ستكون غير منقطعة أو غير متلفة أو في الوقت المناسب أو خالية من الأخطاء."
      }
    },
    "contact": {
      "title": {
        "en": "Contact Us",
        "ar": "تواصل معنا"
      },
      "text": {
        "en": "Don't hesitate to contact us if you have any questions.",
        "ar": "لا تتردد في التواصل معنا اذا كان لديك أي سؤال"
      },
      "list": [
        {
          "en": "Via Email: info@EnCoach.com",
          "ar": "عبر البريد الإلكتروني : info@encoach.com"
        },
        {
          "en": "Via this Link: https://EnCoach.com",
          "ar": "عبر الموقع الإلكتروني https://encoach.com"
        }
      ]
    }
  }
}